# Module: Typhoeus::Request::Cacheable — Documentation by YARD 0.8.6.1

Class List Method List File List

# Module: Typhoeus::Request::Cacheable

Defined in:
  lib/common/typhoeus_cache.rb

## Instance Method Summary (collapse)

- - (Object) cache_key

## Instance Method Details

### - (`Object`) cache_key

    9
    10
    11

    # File 'lib/common/typhoeus_cache.rb', line 9

    def cache_key
      Digest::SHA2.hexdigest("#{url}-#{options[:body]}-#{options[:method]}")[0..32]
    end